<?php
ob_start();
$num_per_page=5;
$site_url="http://localhost/nabeela/topnotch/";
$admin_url="http://localhost/nabeela/topnotch/admin/";
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'root');
define('DB_PASSWORD', '');
define('DB_DATABASE', 'topnotch');

// $site_url="http://propertyconsultantdubai.com/development/topnotchrealestate/";
// $admin_url="http://propertyconsultantdubai.com/development/topnotchrealestate/admin/";
// define('DB_SERVER', 'localhost');
// define('DB_USERNAME', 'topnotch_user');
// define('DB_PASSWORD', 'G2re0fjqanV7');
// define('DB_DATABASE', 'topnotchrealestate');
$con = mysqli_connect( DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_DATABASE );
error_reporting(0);
/*class DB_con {
	public $mysqli1;
    function __construct() {
       $this->mysqli1 = new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_DATABASE);
		
		if(mysqli_connect_errno()) {
 
			echo "Error: Could not connect to database.";
 
		exit;
 
		}
    }
   
}*/
define('AL_DASHBOARD', 'Dashboard');
define('AL_MYPROFILE', 'My Profile');
define('AL_EMAIL', 'Email');
define('AL_PHONE', 'Phone');
define('AL_MOBILE', 'Mobile');
define('AL_ADDRESS', 'Address');
define('AL_CITY', 'City');
define('AL_COUNTRY', 'Country');
define('AL_FIRSTNAME', 'Firstname');
define('AL_MIDDLENAME', 'Middle Name');
define('AL_LASTNAME', 'Last Name');
define('AL_ZIPCODE', 'PO Box');
define('AL_IMAGE', 'Upload Image');
define('AL_SUBMIT', 'Submit');
define('AL_CANCEL', 'Cancel');
define('AL_UPDATEPASSWORD', 'Update Password');
define('AL_CHANGEPASSWORD', 'Change Password');
define('AL_NEWPASSWORD', 'New Password');
define('AL_CONFIRMPASSWORD', 'Confirm Pasword');
define('AL_ADMINISTRATOR', 'Administrator');
define('AL_DELETE', 'Delete');
define('AL_EDIT', 'Edit');
define('AL_APPROVED', 'Approved');
define('AL_PENDING','Pending');
define('AL_ADDNEW', 'Add New');
define('AL_SERIALNO', 'Serial No.');
define('AL_NAME', 'Name');
define('AL_PICTURE', 'Upload Images');
define('AL_STATUS', 'Status');
define('AL_ACTION', 'Action');
define('AL_LISTALL', 'List All');
define('AL_ADD', 'ADD');
define('AL_BRANCHES', 'Branches');
define('AL_USERTYPES', 'User Types');
define('AL_USERTYPE', 'User Type');
define('AL_CHOOSEONE', 'Choose One');
define('AL_PARENTTYPE', 'Parent Type');
define('AL_TITLE', 'Title');
define('AL_DESCRIPTION', 'Description');
define('AL_MEMBERS', 'Members');
define('AL_DOCUMENTS', 'Documents');
define('AL_INFORMATION', 'Information');
define('AL_NATIONALITY', 'Nationality');
define('AL_CURRENTADDRESS', 'Current Address');
define('AL_PERMANENTADDRESS', 'Permanent Address');  
define('AL_DOCUMENTTYPES', 'Document Types');
define('AL_SELECTDOCUMENTTYPES', 'Select Document types');
define('AL_SELECTBRANCH', 'Select Branch');
define('AL_ISSUEDATE', 'Issue Date');
define('AL_EXPIRYDATE', 'Expiry Date');
define('AL_PLACEOFISSUE', 'Place of Issue');
define('AL_ISSUEDBY', 'Issue By');
define('AL_NAME', 'Name');
define('AL_EXPIRED', 'Expired');
define('AL_DAYSTOEXPIRE', 'Days to Expire');
define('AL_TEMPLATES', 'Templates');
define('AL_EDITSUBMIT','Edit & Submit');
define('AL_CHARITYREQUEST','Charity Request');
define('AL_PERSONALDETAILS','Personal Details');
define('AL_FAX','Fax');
define('AL_CHARITYDETAILS','Charity Details');
define('AL_CHARITYNAME','Charity Name');
define('AL_CHARITYADDRESS','Charity Address');
define('AL_CHARITYOBJECTIVES','Charity Objectives');
define('AL_LOCATION','Location');
define('AL_PARTICIPANTS','Participants');
define('AL_DATEOFEVENT','Date Of Events');
define('AL_MANAGERSCOMMENTS','Managers Comments');
define('AL_COMMENTS','Comments');
define('AL_DECLINED','Declined');
define('AL_PROCESSED','Processed');
define('AL_FORACCOUNTANTS','For Accountants');
define('AL_COMMENTS','Comments');
define('AL_AMOUNTOFFERED','Amount Offered');
define('AL_CHEQUEDETAILS','Cheque Details');
define('AL_CONTROLPANEL','Control Panel');
define('AL_HOME','Home');
define('AL_DOWNLOAD','Download');
define('AL_CERTIFICATES','Certificates');
define('AL_VIEW','View');
define('AL_LEAVES','Leaves');
define('AL_NUMBEROFDAYSPERYEAR','Number Of days Per year');
define('AL_SELECTLEAVE','Select Leaves');
define('AL_FROMDATE','From Date');
define('AL_TODATE','To Date');

?>
